@charset "utf-8";
/* CSS Document */
/*-----------------For All Default Anchor Links--------------------*/
/* font*/

@font-face {
    font-family: 'marionregular';
    src: url('../fonts/ufonts.com_marion-webfont.eot');
    src: url('../fonts/ufonts.com_marion-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_marion-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_marion-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_marion-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_marion-webfont.svg#marionregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_ufonts.com_gotham_book';
	src: url('../fonts/ufonts.com_gotham_book.eot');
	src: local('☺'), 
		url('../fonts/ufonts.com_gotham_book.woff') format('woff'), 
		url('../fonts/ufonts.com_gotham_book.ttf') format('truetype'), 
		url('../fonts/ufonts.com_gotham_book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_ufonts.com_gotham_light';
	src: url('../fonts/ufonts.com_gotham_light.eot');
	src: local('☺'), url('../fonts/ufonts.com_gotham_light.woff') format('woff'), 
	url('../fonts/ufonts.com_gotham_light.ttf') format('truetype'), 
	url('../fonts/ufonts.com_gotham_light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.FGothamLight {
	font-family: 'Conv_ufonts.com_gotham_light' !important;
}

.FGothamBook {
	font-family: 'Conv_ufonts.com_gotham_book' !important;
}

.HMarionRegular {
	font-family: 'marionregular' !important;
}
.FMarionRegular {
	font-family: 'marionregular' !important;
}



/*----*/
img {
	border:0px;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#0d223d;
}

* :focus {
  outline: none;
}

/*-----*/

/*-----------------For All Default Bullets--------------------*/

ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}	
ul li	{
	background-image: url(../images/bullet-1.png);
	background-position: 5px 10px;/*R T*/
	background-repeat: no-repeat;
	/*margin:5px 0px 0px 0px; */
	margin:0px 0px 5px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}

.NoBullet li {
	background-image:none;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
}


/*---------*/
::selection {
	color:#fff;
	background-color:#2965a7;
}
::-moz-selection {
	color:#fff;
	background-color:#2965a7;
}
::-webkit-selection {
	color:#fff;
	background-color:#2965a7;
}

/*--------------------For Font Styles-------------------------*/

.FGeorgia {
    font-family:Georgia, "Times New Roman", Times, serif;
}

/*--letter spacing---*/

.LetterSpacingP5{
	letter-spacing:0.5px;	
}
.LetterSpacing1{
	letter-spacing:1px;	
}
.LetterSpacing2{
	letter-spacing:2px;	
}
.LetterSpacing3{
	letter-spacing:3px;	
}
.LetterSpacing5{
	letter-spacing:5px;	
}


/*-------For Font Size Custmize----------*/

.SmallText {
	font-size:12px;
}
.VSmalText {
	font-size:11px;
}
.FParagraph p {
	margin-bottom:15px;  /*  Paragraph after spacing  */  
}
.FParagraph1 p {
	margin-bottom:20px;  /*  Paragraph after spacing  */  
}
.TAC {
	text-align:center;  /*  For Text aling  */
}
.TAL {
	text-align:left;  /*  For Text aling  */
}
.TAR {
	text-align:right;  /*  For Text aling  */
}
.FSize14 {
	font-size:14px !important;
}
.FSize15 {
	font-size:15px !important;
}
.FSize16 {
	font-size:16px !important;
}
.FSize17 {
	font-size:17px !important;
}
.FSize18 {
	font-size:18px !important;
}
.FSize19 {
	font-size:19px !important;
}
.FSize20 {
	font-size:20px !important;
}
.FSize22 {
	font-size:22px !important;
}
.FSize24 {
	font-size:24px !important;
}
.FSize25 {
	font-size:25px !important;
}
.FSize28 {
	font-size:28px !important;
}
.FSize30 {
	font-size:30px !important;
}
.FSize34 {
	font-size:34px !important;
}
.FSize40 {
	font-size:40px !important;
}
.FSize42 {
	font-size:42px !important;
}
.FSize48 {
	font-size:48px !important;
}
.FSize50 {
	font-size:50px !important;
}
/*---*/

/*------ For Font Text Color--------*/ 

.TextColor1 {
	color:#FFFFFF;
}
.TextColor2 {
	color:#666666;
}
.TextColor3 {
	color:#000000;      
}
.TextColor4 {
	color:#333333;
}

/*----*/

/*------For Default Anchor Link Style-------*/

.Links {
	text-decoration:underline;
}
.Links:hover {
	text-decoration:none;
}
.LinksUL {
	text-decoration:none;
}
.LinksUL:hover {
	text-decoration:underline;
}

/*-------*/ 

/*-------For White Spaacing/Padding ------*/

.Padding5 {
	padding:5px;
}
.Padding10 {
	padding:10px;
}
.Padding15 {
	padding:15px;
}
.Padding20 {
	padding:20px;
}
.Padding25 {
	padding:25px;
}
.Padding30 {
	padding:30px;
}
.PaddingTB2 {
	padding-top:2px;
	padding-bottom:2px;
}
.PaddingTB5 {
	padding-top:5px;
	padding-bottom:5px;
}
.PaddingTB {
	padding-top:10px;
	padding-bottom:10px;
}
.PaddingTB15 {
	padding-top:15px;
	padding-bottom:15px;
}
.PaddingTB20 {
	padding-top:20px;
	padding-bottom:20px;
}
.PaddingTB25 {
	padding-top:25px;
	padding-bottom:25px;
}
.PaddingTB40 {
	padding-top:40px;
	padding-bottom:40px;
}
.PaddingLR5 {
	padding-left:5px;
	padding-right:5px;
}
.PaddingLR {
	padding-left:10px;
	padding-right:10px;
}
.PaddingLR15 {
	padding-left:15px;
	padding-right:15px;
}
.PaddingLR20 {
	padding-left:20px;
	padding-right:20px;
}
.PaddingLR25 {
	padding-left:25px;
	padding-right:25px;
}
.PaddingLR40 {
	padding-left:40px;
	padding-right:40px;
}
.LeftMargin {
	margin-left:15px;
	margin-bottom:10px;
}
.RightMargin {
	margin-right:15px;
	margin-bottom:10px;
}
.MarginBottom5 {
	margin-bottom:5px;
}
.MarginBottom10 {
	margin-bottom:10px;
}
.MarginBottom15 {
	margin-bottom:15px;
}
.MarginBottom20 {
	margin-bottom:20px;
}
.MarginBottom25 {
	margin-bottom:25px;
}
.MarginBottom30 {
	margin-bottom:30px;
}
.MarginBottom35 {
	margin-bottom:35px;
}
.MarginTop5 {
	margin-top:5px;
}
.MarginTop10 {
	margin-top:10px;
}
.MarginTop15 {
	margin-top:15px;
}
.MarginTop20 {
	margin-top:20px;
}
.MarginTop25 {
	margin-top:25px;
}
.MarginTop30 {
	margin-top:30px;
}

/*----*/

/*-----Fot Text Decoration-----*/

.Caps {
	text-transform:uppercase;
}
.LineHeightNormal {
	line-height:normal !important;
}
.LineHeight18 {
	line-height:18px !important;
}
.LineHeight22 {
	line-height:22px !important;
}
.LineHeight24 {
	line-height:24px !important;
}
.LineHeight27 {
	line-height:27px !important;
}
.LineHeight30 {
	line-height:30px !important;
}
.LineHeight34 {
	line-height:34px !important;
}
.LineHeight35 {
	line-height:35px !important;
}
.LineHeight36 {
	line-height:36px !important;
}
.LineHeight40 {
	line-height:40px !important;
}
.LineHeight48 {
	line-height:48px !important;
}
.LineHeight52 {
	line-height:52px !important;
}
.LineHeight55 {
	line-height:55px !important;
}

/*--*/

/*--- For Link ---*/

.TextLink1 {
	 color:#42a4bc;
}
.TextLink1 a {
	text-decoration:none;
	color:#42a4bc;
}
.TextLink1 a:hover {
	text-decoration:none;
	color:#000;
}

/*-----*/

/*--- Back  Btn ---*/

.BackBtn {
	 color:#131313;
	 font-size:13px;
	 text-align:right;
	 line-height:48px;
	 text-transform:uppercase;
	 font-family: 'avenireBlack';
}
.BackBtn a {
	text-decoration:none;
	color:#131313;
	background-color:#ffdf06;
	padding:0px 41px;
	border-radius: 5px ;
	display:inline-block;
}
.BackBtn a:hover {
	text-decoration:none;
	color:#000;
	background-color:#c1220c
}

/*-----*/

/*---TopArrow--*/
.TopArrow {
	text-align:center;
	display:none;
	width:100%;
	padding:20px 0px;
}
.TopArrow a {
	color: #094d8b !important;
	font-size: 22px;
	line-height: 32px;
}
.TopArrow a:hover {
	color:#000 !important;
}
.TopArrow .fa-stack-2x {
	font-size: 34px;
}
.TopArrow  .fa-inverse {
	color: #ffffff;
}
.TopArrow  .fa-inverse:hover {
	color: #fff;
}
/*   End  */

/*----------------div main  Div----------------------------*/

.LeftFloat {
	float:left;
}
.RightFloat {
	float:right;
}
.MarginLeftRight {
	margin:0 auto;
}

/*--*/






	/** SUMIT 09052016 **/


.HAboutWrap .vc_col-sm-6{
	width:48%;
}
.HAboutWrap .vc_col-sm-6:last-child{
	float:right;
}

.InnerTeamWrapper  {
	width:100%; /*80%;*/
	margin:0px auto !important;
}

.PropertyDescription .InnerContainWrapper{
	width:100%;
}
.PropertyDescription .GreenLine{
	width:314px;
	}